Commit 0975504e authored by Jan Möbius's avatar Jan Möbius
Browse files

Increase minimal cmake to 2.8.4



git-svn-id: http://www.openflipper.org/svnrepo/OpenFlipper/branches/Free@11396 383ad7c9-94d9-4d36-a494-682f7c89f535
parent 1903badb
cmake_minimum_required (VERSION 2.6) cmake_minimum_required (VERSION 2.8.4)
project (OpenFlipper) project (OpenFlipper)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment